<datalist id="popLevels">
  <% popLevels.forEach(function (level, index) { %>
    <option><%= level.name %></option>
  <% }) %>
</datalist>

<div class="row justify-content-center align-items-center">
  <div class="col-md-5 bg-light  border border-dark">

    <div class="row">
      <div class="col-md bg-dark text-light text-center">
        <div class="mlp-box-sm">
          Novo Registro de POP
        </div>
      </div>
    </div>

    <div class="mlp-spacing-md"></div>

    <div class="row justify-content-center">
      <div class="col-md">
        <% include new/single-form %>
      </div>
    </div>

    <div class="mlp-spacing-md"></div>

  </div>

  <div class="col-md-1"></div>

  <div class="col-md-5 bg-light  border border-dark">

    <div class="row">
      <div class="col-md bg-dark text-light text-center">
        <div class="mlp-box-sm">
          Importar POPs de um arquivo CSV
        </div>
      </div>
    </div>

    <div class="mlp-spacing-md"></div>

    <div class="row justify-content-center">
      <div class="col-md">
        <% include new/file-form %>
      </div>
    </div>

    <div class="mlp-spacing-md"></div>

  </div>
</div>
